<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/layout"
    android:orientation="vertical">

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_keyboard"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="+10"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <include layout="@layout/include_vertical_color_ccc_dividing_line" />


    </com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>

</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>